/*

    Project: VP.dk
    IE 6/7 patches

    Author: Creuna Danmark A/S / www.creuna.dk
    Copyright: 2010, Creuna Danmark A/S. All rights resevered

-----------------------------------------------------------------------*/
 
* html .clearfix { height: 1%; }
* html body hr { margin: 1px 0; } /* Remove the progressive spacing in IE */

hr.hrWhiteGray { height: 2px; border-bottom: 1px solid #d2d2d2; color: #fff }

* html #wrapper
{
  height: 100%;
}

#topNav .subMenu .content,
#container,
#bottom,
.stories .sInner
{
    zoom: 1;
}

dd .btnCyan
{
    
}
ol
{
    padding: 0 0 0 23px;
}
#related ul.links a,
#related dd a
{
    display:inline-block;
}